Subject: Re: FlameGraph of mlx4 early drop with order-0 pages

From: Jesper Dangaard Brouer <[email-masked]>
Date: Sun, 17 Apr 2016 19:24:32 +0200

On Sun, 17 Apr 2016 14:23:57 +0100
Mel Gorman <[email-masked]> wrote:

> > Signing off, heading for the plane soon... see you at MM-summit!  
> 
> Indeed and we'll slap some sort of plan together. If there is a slot free,
> we might spend 15-30 minutes on it. Failing that, we'll grab a table
> somewhere. We'll see how far we can get before considering a page-recycle
> layer that preserves cache coherent state.

We have a plenum slot tomorrow between 16:00-16:30, called "Generic
Page Pool Facility".

I'm at the Marriott now. I'm wearing my Red Hat/fedora, so I should be
easy to spot... ;-)

-- 
Best regards,
  Jesper Dangaard Brouer
  MSc.CS, Principal Kernel Engineer at Red Hat
  Author of http://www.iptv-analyzer.org
  LinkedIn: http://www.linkedin.com/in/brouer

--
To unsubscribe, send a message with 'unsubscribe linux-mm' in
the body to [email-masked].  For more info on Linux MM,
see: http://www.linux-mm.org/ .
Don't email: <a href=mailto:"[email-masked]"> [email-masked] </a>